Madshrimps Forum Madness

Madshrimps Forum Madness (http://www.madshrimps.be/vbulletin/)
-   WebNews (http://www.madshrimps.be/vbulletin/f22/)
-   -   Newer Nforce 4 driver emerges 6.39 (http://www.madshrimps.be/vbulletin/f22/newer-nforce-4-driver-emerges-6-39-a-12230/)

jmke 4th February 2005 09:21

Newer Nforce 4 driver emerges 6.39
 
NVIDIA IS ready to file a new driver for its Nforce 4, SLI and Ultra motherboards. It made a new version - 6.39 and it will make it available in early morning California time. That means that you fellow Europeans will be able to get it later in the evening today.
Nvidia made Windows XP and Windows 2000 driver for these new Nforce 4 chipsets and you need to have at least Service Pack 1 to install the drivers under Windows XP. You need DirectX 9 or higher in order to make NVMixer work. Those are the requirements.

http://www.theinquirer.net/?article=21081
http://www.nvidia.com


All times are GMT +1. The time now is 00:18.

Powered by vBulletin® - Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO